8,000 Vulnerabilities Found in Pacemakers

0

All of the programmers that White Scope examined had outdated software with known vulnerabilities. Many of them run Windows XP.

Read full news article on Infosecurity